<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
  <sequence3d vangles="1" name="a_" hangles="12">
    <scales>
      <scale cols="4" width="3493" rows="3" tile_width="874" height="2372" tile_height="791" value="100.0"/>
      <scale cols="2" width="1746" rows="2" tile_width="873" height="1186" tile_height="593" value="50.0"/>
      <scale cols="1" width="1024" rows="1" tile_width="1024" height="695" tile_height="695" value="29.3"/>
      <scale cols="1" width="768" rows="1" tile_width="768" height="521" tile_height="521" value="22.0"/>
      <scale cols="1" width="512" rows="1" tile_width="512" height="347" tile_height="347" value="14.7"/>
      <scale cols="1" width="256" rows="1" tile_width="256" height="173" tile_height="173" value="7.3"/>
      <scale cols="1" width="128" rows="1" tile_width="128" height="86" tile_height="86" value="3.7"/>
    </scales>
    <images maxHeight="2372" name="a_" ext="jpg" maxWidth="3493"/>
  </sequence3d>
  <properties>
    <property name="name" type="text">11_14001_K</property>
    <property name="author" type="text"></property>
    <property name="description" type="text"></property>
    <property name="date" type="text">2019-04-17 10:26:11</property>
    <property name="sku" type="text">11_14001_K</property>
    <property name="Kategorie 1" type="text">KWA_000636522</property>
    <property name="Category 2" type="text"></property>
  </properties>
</orbitvu>
